/*.col-lg-4 .booking_div_right .calendar-section, 
.col-lg-4 .booking_div_right .num_travellers_col,
.col-lg-4 .booking_div_right .booking_submit_btn{display:none;}*/
.iti-sp{background: #ffffff;
    border-radius: 30px;
    padding: 0px 10px;
    border: solid 1px #c5c5c5;}
	.iti-sp2{background: #fff;
    border-radius: 30px;
    padding: 0px 10px;
    border: solid 1px #c5c5c5;}
.fit label{
    top:-18px !important;
    transform: translateY(-0px) !important;
}
.r-card{
	background: #daeff0;
    padding: 0px 10px;
    margin-top: 5px;
    border-radius: 5px;
}
.bg-light2{background:#ecfafa;}
.px150{width:150px;}
.box-btn
{
background-color: #f53;
    color: #fff;
    text-align: center;
    
    border-radius: 30px;
    padding: 10px 30px;
    margin-top: 5px;
}
.extra_packages{background-color: #f53;
    color: #fff;
    text-align: center;
    padding: 3px;
    border-radius: 30px;}
    .form-text{color: #fff !important;}
    .form-bgg{background-color: var(--color-blue-1) !important;}

.scrollspy .calendar-section,.stky .calendar-section, 
.scrollspy .num_travellers_col,.stky .num_travellers_col,
.scrollspy .booking_submit_btn, .stky .booking_submit_btn{display:none;}
.preloader_radiogroup{display:none !important;}
#scrollspyHeading5{display:none;}
/*#advertiseModal .modal-dialog {
  max-width: max-content !important;
}

#advertiseModal .modal-body {
  display: flex;
}

#advertiseModal .modal-body img {
  object-fit: contain;
}*/

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff !important;
    background-color: var(--color-blue-1) !important;
}

.nav-link {
    color: var(--color-blue-1) !important;
}
a.nav-link:nth-child(5) {
  display: none;
}
.weekday{
	position: absolute;
    top: -10px;
    left: 50%;
    /* font-size: 11px; */
    /* line-height: 1.2; */
    /* padding: 1px 3px; */
    transform: translateX(-50%);
    /* border-radius: 3px; */
    /* border: 1px solid; */
    background: #fff;
}
.ui-widget.ui-widget-content{
	overflow-y: scroll;
	max-height: 354px;
}
.preloader_radiogroup{
	width: 100%;
    height: 100%;
    top: 0px;
    position: absolute;
    z-index: 9;
    background: #fff;
	display: none;
}
.circular {
    animation: rotate 2s linear infinite;
    height: 50px;
    transform-origin: center center;
    width: 50px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.path {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
  stroke-linecap: round;
}
@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px;
  }
}

@keyframes color {
  100%,
  0% {
    stroke: #d62d20;
  }
  40% {
    stroke: #0057e7;
  }
  66% {
    stroke: #008744;
  }
  80%,
  90% {
    stroke: #ffa700;
  }
}

.currency_holder{
	/*position: fixed;
	bottom: 15px;
	left: 15px;*/
	z-index: 9;
}
.currency_holder select{
	background-color: #fff;
	border: solid 1px var(--color-blue-1);
}
.cat-form-section .form_div .col-md-auto{
	/*flex: 1 0 0%;*/
}
.cat-form-section .form_div .js-multiple-select{
	min-width: 150px;
	max-width: 100%;
}
.cat-form-section .js-button-title{
	max-height: 30px;
    overflow: hidden;
}
.sectionTitle__title1{text-align:left !important;}
.pt-8{padding-top:8px;}
.pb-8{padding-bottom:8px;}
.c-text{
    padding: 5px 10px !important;
    height: 36px;
    min-height: 36px !important;
    border: 1px solid var(--color-light-1) !important;
    
}
.cat-section{margin-top:-20px; padding-top:150px; padding-bottom:150px;}
@media screen and (max-width: 768px){
    .cat-section{margin-top:0px; padding-top:70px; padding-bottom:70px;}
}
.datepicker table td{
	width: 25px;
	
}
.datepicker table th, .datepicker table td{
	line-height: 1.5;
}
.form-input input:focus ~ label, .form-input .input-focused ~ label, .form-input.input-focused label{
	transform: translateY(-10px);
}
#frmContact .form-input label{	transform: translateY(-10px); }
.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0;
    /* margin-bottom: 1rem; */
    list-style: none;
    margin-top:90px;
}

.breadcrumb .container > .row::-webkit-scrollbar, .tour-header .nav-pills::-webkit-scrollbar, .tour-header-title > div::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.breadcrumb .container > .row, .tour-header .nav-pills, .tour-header-title > div {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
.ios,
.ios * {
    /* causes dom events events to be fired*/
    cursor: pointer;
}
.cursor-pointer{
	cursor: pointer;
}
.form-input select{
	border: 1px solid var(--color-border);
	border-radius: 4px;
	padding: 0 15px;
	/*padding-top: 25px;*/
	min-height: 40px;
	transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.form-input select:focus ~ label, .form-input select.input-focused ~ label, .form-input.input-focused label{
	transform: translateY(-10px);
}
.breadcrumb{
	overflow: hidden;
}
.breadcrumb .container > .row{
	overflow-x: auto;
    white-space: nowrap;
}
.bc-divider{
	padding: 5px 10px;
}
.tbox{
	height: 100%;
	position: relative;
}
.tbox .tourCard__content{
	/*height: 100%;*/
}
.bbox.tbox .tourCard__content{
	height: auto;
}
.tourCard__content > div.row{
   /* margin-bottom: 30px;*/
}
.bbox .tourCard__content > div.row{
    margin-bottom: 0;
}
.tourCard__content p.btop{
    position: absolute;
    bottom: 10px;
    width: calc(100% - 20px);
}
.datepicker td, .datepicker th{
    width: 30px;
}

#frmContact .form-input{
   padding-top: 10px; 
   padding-bottom: 10px;
}
.cat-form-section #frmContact .form-input{
   padding-top: 0; 
   padding-bottom: 0;
}

#frm .form-input label{	transform: translateY(-10px); }
.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0;
    /* margin-bottom: 1rem; */
    list-style: none;
    margin-top:90px;
	border-top: solid 1px #ededed;
    border-bottom: solid 1px #ededed;
}
#frm .form-input{
   padding-top: 10px; 
   padding-bottom: 10px;
}
.cat-form-section #frm .form-input{
   padding-top: 0; 
   padding-bottom: 0;
}
.searchMenu-guests__field {
    width: auto;
    left: 0;
    right: 0;
	z-index: 99;
}

/*.fade {
    transition: opacity .15s linear;
}
.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0;
}
.fade:not(.show) {
    opacity: 0;
}*/
.modal-backdrop.show{
    z-index: 9999;
}
.modal{
    /*top: 100px;
    height: calc(100% - 200px);*/
    z-index: 99999;
}
.extra_packages{
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
}
.modal .extra_packages{
    display: none;
}
input[type="date"]::-webkit-calendar-picker-indicator {
    background: transparent;
    bottom: 0;
    color: transparent;
    cursor: pointer;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}
/*.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}*/
.wrap_ul {
    position: relative;
    /*padding-right: 30px;*/
}
.wrap_ul .overlay {
    position: absolute;
    /*width: 120px;*/
    display: flex;
    /*padding: 3px;*/
    text-align: right;
    bottom: -10px;
    top: auto;
    right: 0;
    /*background: linear-gradient(0deg, #76767647, #cdcdcd54, transparent);*/
    cursor: pointer;
}
.radio-group .wrap_ul .overlay {
    bottom: -2px;
}
.wrap_ul .left-overlay{
    width: 20px;
    background-color: #ffffff40; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #ffffff02, #ffffff);
}
.wrap_ul .right-overlay{
   background: #fff;
}
.overview-section .wrap_content {
    max-height: 85px;
}
.wrap_content {
    max-height: 57px;
    overflow: hidden;
    transition: all 1s ease;
}
.radio_content .wrap_content {
    max-height: 43px;
}
.expand .wrap_content {
    max-height: none;
    padding-bottom: 5px;
}
.tour-header, .tour-footer{
    width: 100%;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.15);
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    transition: -webkit-transform .25s ease 0s;
    transition: transform .25s ease 0s;
    transition: transform .25s ease 0s, -webkit-transform .25s ease 0s;
    position: fixed;
    top: 0;
    border-bottom: 1px solid var(--dividerFill);
    background: #fff;
    z-index: 9999;
}
.tour-header.open, .tour-footer.open{
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.tour-footer{
    top: auto;
    bottom: 0;
    box-shadow: 0 -2px 3px 0 rgba(0,0,0,.15);
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
}
.tour-footer.open{
    
}
.navbar{
    padding: 0;
}
.nav a{
    margin-right: 10px;
    padding: 0 5px;
}
.masthead.-type-8{
    padding-top: 0;
}
.radio-group{
    position: relative;
    width: 100%;
}
.radio_div{
    padding: 15px;
    box-shadow: 0px 0px 4px #666;
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    cursor: pointer;
    margin-bottom: 10px;
}

.radio_div > div:last-child
{
   flex: 0 1 100%; 
}
.radio_content{
    width: 97%;
    padding-right: 8px;
    line-height: 1.3;
}
@media screen and (max-width: 1200px){
    .radio_content{
    width: 95%;
   
}
}
@media screen and (max-width: 768px){
    .radio_content{
    width: 93%;
   
}
}
.radio_heading{
    font-size: 19px;
    font-weight: 500;
    margin-bottom:8px;
}
.radio_desc
{
   padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: solid 1px #e4e4e4;
}
.radio_fees
{
   padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: solid 1px #e4e4e4;
    font-size: 16px;
    line-height: 25px;
}
.radio_fees b
{
    color: #ff5533;
    font-size: 20px !important;
    font-size: 16px;
}
.taxes_str
{
margin-bottom:8px;
}
.radio_button{
    display:inline-block;
    min-width:20px;
    height: 20px;
    border-radius: 100%;
    background-color:#fff;
    border: 2px solid #757575;
    cursor:pointer;
    margin: 2px 0; 
}
.radio_button_inner{
    background-color: #fff;
    border: 4px solid #fff;
    border-radius: 50%;
    width: 100%;
    height: 100%;
}
.radio_div.selected{
    border: 3px solid #ff5533;
}
.radio_div.selected .radio_button{
    background-color: #000;
    border-color: #000;
}
.radio_div.selected .radio_button_inner{
    background-color: #000;
}
.radio_div .time_capsule{
    border-radius: 30px;
    border: 2px solid #e0e0e0;
    padding: 5px;
    /*margin-right: 10px;*/
    text-align: center;
    font-size: 14px;
}
.timings_str .wrap_content{
    gap: 10px;
    grid-template-columns: 80px 80px repeat(auto-fill, 80px);
}
.time_capsule.selected{
    border-color: #ff5533;
}
.timings_str.wrap_ul .overlay{
    bottom: -25px;
    right: auto;
}
.timings_str.wrap_ul .left-overlay {
    display: none;
}
.searchMenu-date__field{
    margin-top: 10px;
    z-index: 99999;
}
.elCalendar__slider{
    overflow: auto;
}
.elCalendar__month{
    background: #fff;
}
.searchMenu-date__field .swiper-wrapper{
    height: 100% !important;
}
.lowest_price_html{
	position: relative;
}
.view_chart_link{
	text-decoration: underline;
	/*position: absolute;
    right: 0;
    top: 3px;*/
}
.row_price_chart th{
	color: #fff;
	width: 33.33%;
}
.row_price_chart th, .row_price_chart td{
	text-align: center;
}
.row_price_chart tr:nth-child(2n+1){
	background: #e3e3e3;
}
.row_price_chart tr td:first-child{
	font-weight: bold;
}
.ui-widget.ui-widget-content{
	display: block;
	z-index: 9999;
}
/* Date Slider CSS */
.date-slider {
    /*width: 80%;*/
    margin: 10px auto;
    text-align: center;
}

.date-slider .show-more {
    display: block;
    margin: 10px 0;
    color: blue;
    text-decoration: none;
}

.date-slider .slider-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.date-slider .nav-btn {
    background: none;
    border: 1px solid #333;
	border-radius: 50%;
    font-size: 1.6em;
	line-height: 0.1em;
    cursor: pointer;
	/*pointer-events: none;*/
	height: 30px;
	width: 30px;
	background-color: #fff;
	z-index: 100;
}
.date-slider .nav-btn.prev-btn {
	margin-right: -20px;
}
.date-slider .nav-btn.next-btn {
	margin-left: -20px;
}

.date-slider .dates {
    display: flex;
    overflow-x: scroll;
    scroll-behavior: smooth;
    /* use this property to hide the scrollbar on firefox */
    scrollbar-width: none;
    width: calc(100% - 20px);
    -webkit-box-pack: justify;
    justify-content: space-between;
	align-items: center;
	height: 110px;
}
.date-slider .dates::-webkit-scrollbar {
   display: none;
}
.calendar-container .datepicker-inline{
	width: 100%;
	border: 1px solid;
	border-radius: 5px;
}
.calendar-container .table-condensed{
	width: 100%;
}


.date-slider .date-card .date-card-outer {
    flex: 0 0 25%;
    box-sizing: border-box;
    padding: 0 5px 6px;
	height: 100%;
	position: relative;
}
.date-slider .date-card-inner{
	border: 1px solid #ddd;
    text-align: center;
    /*background-color: #f9f9f9;*/
    border-radius: 5px;
	cursor: pointer;
	height: 100%;
}
.date-slider .date-card-inner span {
    display: block;
    font-size: 1em;
	line-height: 1.3em;
}
.date-slider .date-card-inner .day {
    font-size: 1.5em;
	font-weight: bold;
    color: #333;
}
.date-card.show-more-dates .date-card-inner{
	padding: 10px 0;
}
.date-card.show-more-dates .icon {
    font-size: 2em;
}
.date-card .show-more-dates span {
    font-size: 0.9em;
	line-height: 1.3em;
}
.carousel-inner .item {
	width: 100%;
	/*float: left;*/
	/*flex: 0 0 25%;*/
}
.carousel-inner {
	/*width: 400%;*/
	/*display: flex;*/
	width: calc(100% - 20px);
    margin-left: 10px;
	overflow: visible;
}
.carousel-inner > .carousel-item{
	/*display: flex;*/
	display: none;
}
.carousel-inner > .carousel-item.active{
	display: flex;
}
.carousel-item{
	margin: 0;
}
.carousel-control-next, .carousel-control-prev{
	width: auto;
	top: 50%;
    margin-top: -15px;
	bottom: auto;
	opacity: 1;
}
.carousel .carousel-control i{
	border: 1px solid #333;
    border-radius: 50%;
    font-size: 11px;
    line-height: 1.8em;
    height: 20px;
    width: 20px;
    background-color: #fff;
    color: #000;
}
.carousel-item .date-card-inner{
	flex: 0 0 25%;
}
.carousel-item .date-card-inner{
	padding: 10px 0;
}
.date-card-outer.disabled .date-card-inner{
	pointer-events: none;
}
.date-card-outer.disabled, .date-card-outer.disabled .date-card-inner{
	cursor: not-allowed;
}
.date-card-inner:hover {
    border-color: #3554d1;
}
.date-slider .date-card-inner.selected .day {
	color: #3554d1;
}
.date-card-inner.selected{
	color: #3554d1;
	border-color: #3554d1;
}
.carousel-thumbnail .thumbnail{
	width: 50px;
	height: 50px;
	border: 1px solid;
	margin: 2px;
}
.date-card-footer{
	position: absolute;
	bottom: 0;
	left: 50%;
	font-size: 11px;
	line-height: 1.2;
	padding: 1px 3px;
    transform: translateX(-50%);
	border-radius: 3px;
	border: 1px solid;
	background: #fff;
}
.date-card-inner.selected + .date-card-footer{
	color: #3554d1;
	border-color: #3554d1;
}
.datetime_error{
	font-size: 14px;
}

#locationModal .modal-dialog{
	height: calc(100% - 3.5rem);
}
#locationModal .modal-content{
	height: 100%;
}
#locationModal .modal-body{
	padding: 1rem 0;
}
.package_location_row{
	margin: 0 15px;
	border-bottom: 1px solid #ddd;
}
.package_location_row input{
	padding-top: 0;
	margin-bottom: 20px;
	min-height: 40px;
}
.package_location_holder{
	margin: 0;
	padding: 15px 0;
	overflow-y: auto;
}
.package_location_holder .row_pl{
	border-bottom: 1px solid #ddd;
	padding: 10px 15px;
}
.package_location_holder .row_pl:hover{
	background: #f9f9f9;
	cursor: pointer;
}
.package_location_holder .pl_name{
	line-height: 1.3;
	font-weight: 500;
}
.package_location_holder .pl_address{
	font-size: 13px;
	opacity: 0.9;
}
.select2-container{
	z-index: 99999;
	width: 100% !important;
}
.select2-container--default .select2-selection--single {
	height: auto;
}

.select2-results__option {
	padding: 10px;
	border-bottom: 1px solid #ddd;
}

.select2-results__option--highlighted {
	background-color: #f4f4f4;
}

.select2-selection__rendered {
	white-space: normal !important;
}

@media screen and (min-width: 992px){
    .scrollspy .booking_div_right{
        display: none;
    }
	#enquireModal .col-12{
		width: 50%;
		float: left;
	}
	#bookingModal .num_travellers_col{
		padding-top: 50px;
	}
}
@media screen and (max-width: 991px){
    /*.scrollspy .radio-group{
        display: none;
    }*/
	.scrollspy .view_chart_link{
		top: 12px;
		right: 15px;
	}
}
@media screen and (min-width: 768px){
    .tour-footer{
        display: none !important;
    }
}
@media screen and (max-width: 767px){
    .breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0;
    margin-bottom: 0px;
    list-style: none;
    margin-top:80px;

    }
    
}
@media screen and (max-width: 767px){
    .single-field input.autocomplete_search{
		border: 2px solid #f8d448 !important;
		color: #fff;
	}
	.single-field input.autocomplete_search::placeholder, .single-field .icon-search{
		color: #fff;
	}
	
    .text-30 {
		font-size: var(--text-20) !important;
	}
}
@media screen and (min-width: 576px){
    .modal-lg .col-lg-input{
        width: 50%;
    }
/*	.modal-lg .radio-group{
        display: flex;
		flex-wrap: wrap;
    }
	.modal-lg .radio_div{
		flex: 0 0 calc(50% - 15px);
		margin-right: 15px;
    }
	.modal-lg .radio_div:nth-child(even){
        margin-left: 15px;
		margin-right: 0;
    }*/
	.tour-header-title{
		text-align: right;
	}
}
@media screen and (max-width: 575px){
	.tour-header-title{
		font-size: 14px;
		overflow-x: hidden;
	}
	.tour-header-title > div{
		overflow-x: auto;
		white-space: nowrap;
	}
    .datepicker-dropdown{
        width: calc(100% - 72px);
    }
    .datepicker table{
        width: 100%;
    }
	.booking_form_div{
        padding: 0px 15px 15px 15px !important;
    }
    #btnbook .radio-group{
        display: block;
    }
	.tour-header .navbar > .nav{
		overflow: hidden;
	}
	.tour-header .nav-pills {
		overflow-x: scroll;
		flex-wrap: nowrap;
	}
}

@media print{
	header, .header-margin, .print-hide, .breadcrumb, footer{
		display: none !important;
	}
	.container, .print-container{
		width: 100% !important;
		max-width: 100%;
	}
	.print-section{
		padding: 0 !important;
	}
	.print-section .printableArea{
		padding: 15px !important;
	}
	.border-top-light.py-20{
		padding: 0 !important;
	}
	.printableArea table.table td{
		padding: 5px;
	}
	.printableArea .text-15.mt-10, .printableArea .mt-20{
		margin-top: 5px !important;
	}
	.printableArea .table_row{
		padding-top: 10px !important;
	}
	.printableArea .pt-30{
		padding-top: 10px !important;
	}
	.printableArea .pb-30{
		padding-bottom: 10px !important;
	}
}

@media (min-width: 768px) {
    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next {
      transform: translateX(25%);
    }
    
    .carousel-inner .carousel-item-left.active, 
    .carousel-inner .carousel-item-prev {
      transform: translateX(-25%);
    }
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left{ 
  transform: translateX(0);
}
.footer{background-color:#132159;}